{
  "payload": "{\"expires_at\":\"permanent\",\"features\":[],\"fingerprint_match_threshold\":0,\"grace_period_days\":0,\"hardware_fingerprint\":\"\",\"issued_at\":\"2026-04-27T15:00:19Z\",\"license_id\":\"LIC-DEMO-001\",\"licensee\":\"Demo Evaluator\",\"max_concurrent_users\":0,\"metadata\":{},\"product\":\"RockyGuard Demo\",\"type\":\"node_locked\",\"version_range\":\"\"}",
  "signature": "BMNWv6SJfW+E6pd2tShO3PRt8x1sSqG/fFH/J+R2Z+wMtH6XIFBAyyk52RoEybA8r64V6a3cm64zHPM+8DD9BQ=="
}